html, body {
  width: 100%;
  height: 100%;
  background-color: #011222;
}
.faq_question {
    width: 100%;
    margin: 0px;
    padding: 5px 0px 0px 0px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    color: #ffe400;
}
.faq_answer {
    color: #ddd;
}        
.faq_answer_container {
    display: none;
    z-index: 1500;
    position: relative;
    background-color: #152b2e;
    padding: 20px;
}
.text {
    font-size: 16px;
    color: #ddd;
    line-height: 40px;
}
#script {
    color: #ddd;
    font-size: 16px;
    margin: 5px;
    padding: 0 20px;
    line-height: 2;
}
#script-css {
    font-size: 16px;
    padding: 5px 10px;
    background-color: #00000057;
    border-radius: 8px;
    border: 1px solid #4f4f4f;
}
.rule {
    display: grid;
    font-size: 16px;
    color: goldenrod;
    background-color: #00000057;
    margin: 10px 0;
    padding: 10px;
    border-radius: 10px;
}